## check-windows-system-files.ps1 - Checks the validity of the Windows system files (requires admin rights)

This script checks the validity of the Windows system files. It requires admin rights.

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/check-windows-system-files.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./check-windows-system-files
✔️ checked Windows system files

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of check-windows-system-files.ps1*
